# baseURL = "https://blog.sukaato.moe/"
baseURL = "http://localhost:1313"
defaultContentLanguage = "en"
languageCode = "en-us"
languageName = "English"
title = "SUKAATO"
theme = "sukaato"
enableEmoji = true
enableRobotsTXT = true
timeZone = "America/New_York"
# copyright = ""
[minify]
    disableCSS = true
    disableHTML = true
    disableSVG = true
[params]
    keywords = [
        "blog",
        "philosophy"
    ]
    description = "Dismembering the One via speech"